body
{
    background-color: transparent !important;
}
.onlywire-button{
    width: 55px;height: 20px;display: block;overflow: hidden;background-image: url(https://d5k6iufjynyu8.cloudfront.net/img/icons/onlywire_button.png);float: left;
}
.onlywire-close-button{
    z-index: 101;
    color: rgba(0,0,0,0.4);
    margin: -12px -11px 0 20px;
    border-top-right-radius: 4px;
    display: inline-block;
    font-size: 22px;
    line-height: .5;
    color: #aaa;
    text-shadow: 0 -1px 1px rbga(0,0,0,0.6);
    font-weight: bold;
    cursor: pointer;
    float: right;
    background: none;
    border: none;
    margin-right: 0px;
    margin-top: 5px;
    min-height: 17px;
}
.ow-browser-post-form-wrap
{
    max-width: 450px;
    margin: 50px auto;
    display: block;
    float: none;
    background: white;
    border:  1px gray solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 30px rgba(50, 50, 50, 1);
    -moz-box-shadow:    0px 0px 30px rgba(50, 50, 50, 1);
    box-shadow:         0px 0px 30px rgba(50, 50, 50, 1);
    border-radius: 5px;
    padding-bottom: 65px;
}
.ow-browser-post-form-wrap #ow_bookmarkbundle_bookmarktype_description
{
    max-height: 60px !important;
    margin-top: -8px;
    font-size: 12px !important;
}
.ow-browser-post-form-wrap #ow_bookmarkbundle_bookmarktype_tags_tagsinput
{
    max-height: 50px !important;
}
.ow-browser-post-form-wrap.post-form-wrap  input[type=text], .ow-browser-post-form-wrap textarea, .ow-browser-post-form-wrap .well-large,.ow-browser-post-form-wrap select{
    max-width: 420px !important;
    font-size: 13px !important;
    border-radius: 0px;
    border: none;
    padding: 0px;
}
.ow-browser-post-form-wrap.post-form-wrap  input[type=text]:focus, .ow-browser-post-form-wrap textarea:focus, .ow-browser-post-form-wrap .well-large:focus,.ow-browser-post-form-wrap select:focus{
    
}
.ow-browser-post-form-wrap.login-form input[type="text"], .ow-browser-post-form-wrap.login-form input[type="password"]{
    padding: 6px 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
}
.ow-browser-post-form-wrap div.tagsinput{
    max-width: 410px !important;
    font-size: 13px !important;
    border-radius: 0px;
}
.ow-browser-post-form-wrap label{
    color: #333;
    font-weight: 300;
    margin-bottom: 5px;
    font-size: 13px;
}
.btn-browser
{
    text-align: center !important;
}
.ow-browser-post-form-wrap .modal{
    max-width: 420px;
    margin: 0 auto;
    float: none;
    left: inherit !important;
}
.header-logo
{
    width: 21px;
    float: left;
    margin-right: 15px;
    margin-top: -19px;
    display: block;
    clear: both;
}
.social-icons-button{
    width: 25px;
/*    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);*/
}
#ow-post-form-submit
{
    width: 100px;
    margin: 0 auto;
    float: right;
}

.ow-post-form select
{
    margin-right: 5px !important;
    margin-left: 5px !important;

}

.ow-post-schedule-wrap label
{
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: bold;
}

#ow_bookmarkbundle_bookmarktype_scheduled_date
{
    width: 150px;
    float: none;
    display: block;
    margin: 0 auto;
    text-align: center
}

#ow_bookmarkbundle_bookmarktype_scheduled_time_hour
{
    min-width: 50px !important;
    height: 30px;
    float: left;
    display: block;
}

#ow_bookmarkbundle_bookmarktype_scheduled_time_minute
{
    min-width: 50px !important;
    height: 30px;
    float: left;
    display: block;
}
.button-reload,
#ow-post-schedule-url{
    opacity: 0.7;
    float: left;
    margin-top: 10px;
}
.button-reload:hover,
#ow-post-schedule-url:hover{
    opacity: 1;
}
#ow_bookmarkbundle_bookmarktype_title{
    font-weight: bold;
}
#ow_bookmarkbundle_bookmarktype_URL{
    color: #666;
    margin-bottom: 0px;
    text-decoration: underline;
}
.top-button{
    display: block;
    border-bottom: 1px solid #e5e5e5;
    background: #f2f2f2;
    float: left;
    padding: inherit;
    clear: both;
    border-radius: 5px 5px 0px 0px;
    width: 100%;
    padding-bottom: 0px;
}
.top-button-inside{
    max-width: 320px;
    float: none;
    margin: 0 auto
}
.button-icons-social{
    display: block;
    margin: 0 auto;
    max-width: 360px;
}
.button-icons-social img{
    width: 60px;
}
div.tagsinput span.tag{
    background: #f5f5f5;
    padding: 0px 2px;
    height: 18px;
    font-size: 12px;
}
.add-more-networks{
    text-align: center;
    margin-bottom: 5px;
    color: #333;
    text-decoration: underline !important;
    font-weight: bold;
    width: 100%;
    display: block;
    padding-top: 15px;
    float: left;
}
.ow-post-form .ow-logins-display{
    margin-left: 10px;
    width: 95%;
}
.post-form-wrap{
    padding-bottom: 28px !important;
}
.modal-body{
    max-height: 200px;
}
#ow_bookmarkbundle_bookmarktype_scheduled_time_hour,#ow_bookmarkbundle_bookmarktype_scheduled_time_minute {
    min-width: 50px !important;
    height: 20px;
    float: left;
    display: block;
    margin-top: 5px;
    border: 1px solid #e5e5e5;
}
.preview-img{
    margin-left: 0px;
}
#preview-wrapper{
    display: none;
    margin-left: 0px;
    min-height: 100px;
    overflow: hidden;
    padding: 20px 0px;
    border-top: 1px dashed #8b959e;
    position: relative;
    border-bottom: 1px dashed #8b959e;
    padding-bottom: 15px;
    background: #f4faff;
    margin-bottom: 20px;
}
.carousel{
    margin-bottom: 0px;
}
.carousel-control{
    width: 20px;
    height: 20px;
    font-size: 28px;
    line-height: 16px;
    margin-top: -5px;
}
.carousel-inner .item{
    min-height: 95px;
    max-height: 95px;
}
.carousel-inner .item img{
    max-height: 95px;
    margin: 0 auto;
}

#preview-wrapper .title {
    cursor: auto;
    display: block;
    color: #323b43;
    margin: -5px;
    padding: 5px;
}
#preview-wrapper .url {
    font-size: 12px;
    color: #ced7df;
    margin: 2px 0 10px;
    display: block;
    text-decoration: none;
    height: 16px;
    overflow: hidden;
}
#preview-wrapper .description {
    font-size: 12px;
    color: #8b959e;
    margin: -10px -5px -5px -5px;
    padding: 5px;
}
.details{
    margin-left: 5px;
    width: 25%;
}
.no-preview{
    text-align: center;
    display: block;
    padding: 40px 0px;
    font-weight: bold;
}
.preview-overlay{
    display: none;
    position: absolute;
    background: rgba(252, 252, 252, 0.41);
    width: 100%;
    height: 100%;
    z-index: 9999999999;
    top: 0px;
    left: 0px;
}
#image-upload-input{
    cursor: pointer;
}
#image-upload-input:hover{
    cursor: pointer;
}
#add-image-btn{
    display: block;
    color: #666;
    text-decoration: underline !important;
    text-align: center;
    margin-top: 2px;
}
#img-upload-wrap{
    min-height: 130px;
    display: block;
    float: left;
}
.ow-post-form-buttons{
    margin-top: -16px;
}
.close-post-box span {
    color: #CCC;
    float: right;
    font-size: 40px;
    margin-bottom: 0px;
    line-height: 0px;
    position: absolute;
    right: -11px;
    top: -6px;
    width: 20px;
    height: 20px;
    display: block;
}
#ow-post-schedule-url-close{
    width: 40px;
    margin: 10px auto -9px;
    float: none;
    display: block;
}
.set-time{
    float: left;
    margin: 11px 10px 0px;
    background: transparent;
    line-height: 11px;
    border-radius: 3px;
    color: #666;
    padding-left: 5px;
    padding-right: 5px;
    display: none;
}
.set-time > .inner{
    line-height: 23px;
}
.set-time-cancel{
    float: right;
    margin-left: 5px;
    margin-top: 5px;
    color: #888;
    font-size: 11px;
    background: #e5e5e5;
    border-radius: 50%;
    padding: 0px 3px 1px;
    cursor: pointer;
}
#ow_bookmarkbundle_bookmarktype_scheduled_date{
    max-width: 100px;
    display: none;
}
#ow_bookmarkbundle_bookmarktype_scheduled_time{
    width: 150px;
    margin: 0 auto;
    float: none;
    display: block;
}
#ow_bookmarkbundle_bookmarktype_scheduled select{
    width: 60px !important;
    font-size: 14px;
    margin-right: 2px;
    display: inline;
    margin-bottom: 0;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    min-width: 60px;
}
.ui-datepicker{
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}
#ow-post-schedule-url-close{
    width: 40px;
    margin: 20px auto -9px;
    float: none;
    display: block;
}
@media (max-width: 1200px){
    .ow-browser-post-form-wrap{
        width: 400px;
    }
    
}
@media (max-width: 767px){
    .ow-browser-post-form-wrap{
        width: 400px;
    }
    .details {
        width: 100%;
    }
}
@media (max-width: 640px){
    .ow-browser-post-form-wrap{
        width: 400px;
    }
    .post-form-wrap{
        padding-bottom: 48px !important;
    }
}
@media (max-width: 480px){
    .ow-browser-post-form-wrap{
        width: inherit;
    }
    .share-all{
        font-size: 12px !important;
    }
    .ow-image{
        width: 40px;
    }
    .button-icons-social img{
        width: 40px;
    }
    .button-icons-social {
        max-width: 240px;
    }
    
}
@media (max-width: 320px){
    .onlywire-close-button{
        margin-top: -50px;
    }
}